"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=소리내어 읽기"
"IDS_LANGUAGE=KOR"
"IDS_ABOUT_VERSION=Acrobat ReadOutLoud 플러그-인 버전 1.0"
"IDS_MENU_ABOUT=Acrobat ReadOutLoud(&R)..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006, Adobe Systems Incorporated.\n모든 권리 보유."
"IDS_ABOUT_LEGAL=법률 관계(&L)"
"IDS_ABOUT_CREDITS=제작진(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat ReadOutLoud 사용(&R)"
"IDS_ALL_FILES=모든 파일"
"IDS_OKAY=확인"
"IDS_BUTTON_OKAY=확인"
"IDS_ABOUT_DESCRIPTION=이 플러그-인은 PDF 문서의 텍스트를 소리내어 읽습니다."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=전체 기능에 필요한 플러그-인: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=죄송합니다. 읽을 텍스트가 없습니다."
"IDS_READING_PREFS_TITLE=읽기"
"IDS_ROL_TURNON=소리내어 읽기 활성화(&A)"
"IDS_ROL_TURNOFF=소리내어 읽기 비활성화(&A)"
"IDS_ROL_READPAGE=이 페이지만 읽기(&P)"
"IDS_ROL_READTOEND=문서 끝까지 읽기(&E)"
"IDS_ROL_PAUSE=일시 정지(&U)"
"IDS_ROL_RESUME=계속(&U)"
"IDS_ROL_STOP=중지(&S)"
"IDS_ROL_NO_TTS=이 시스템에서는 소리내어 읽기 지원을 사용할 수 없습니다."
"IDS_ROL_EMPTY_PAGE=경고: 빈 페이지"
"IDS_ROL_VOICE_LANG=이 시스템에서는 %s 음성을 사용할 수 없습니다. "
"IDS_ROL_NO_VOICE_TITLE=기본 음성 소리내어 읽기"
"IDS_ROL_EMPTY_STR=비어 있음"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=이 문서의 권한에서 액세서빌러티를 위한 컨텐트 복사를 허용하지 않으므로 이 문서에 대해 소리내어 읽기 를 활성화할 수 없습니다."
"IDS_ARABIC=아라비아어"
"IDS_BRAZILIAN=브라질어"
"IDS_BULGARIAN=불가리아어"
"IDS_CHINESE=중국어"
"IDS_CROATIAN=크로아티아어"
"IDS_CZECH=체코어"
"IDS_DANISH=덴마크어"
"IDS_DUTCH=네덜란드어"
"IDS_ENGLISH=영어"
"IDS_ENGLISHUK=영어(UK)"
"IDS_ENGLISHUS=영어(US)"
"IDS_ESTONIAN=에스토니아어"
"IDS_FINNISH=핀란드어"
"IDS_FRENCH=프랑스어"
"IDS_GERMAN=독일어"
"IDS_GREEK=그리스어"
"IDS_HEBREW=히브리어"
"IDS_HUNGARIAN=헝가리어"
"IDS_ITALIAN=이탈리아어"
"IDS_JAPANESE=일본어"
"IDS_KOREAN=한국어"
"IDS_LATVIAN=라트비아어"
"IDS_LITHUANIAN=리투아니아어"
"IDS_NORWEGIAN=노르웨이어"
"IDS_POLISH=폴란드어"
"IDS_PORTUGUESE=포르투갈어"
"IDS_ROMANIAN=루마니아어"
"IDS_RUSSIAN=러시아어"
"IDS_SLOVAK=슬로바키아어"
"IDS_SLOVENIAN=슬로베니아어"
"IDS_SPANISH=스페인어"
"IDS_SWEDISH=스웨덴어"
"IDS_TURKISH=터키어"
"IDS_OTHER=일치"
"$$$/Dialogs/ReadingPrefs/Speech=소리내어 읽기 옵션"
"$$$/Dialogs/ReadingPrefs/Volume=볼륨(&V):"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=기본 음성 사용(&U)"
"$$$/Dialogs/ReadingPrefs/Voice=음성(&C):"
"$$$/Dialogs/ReadingPrefs/Driver=드라이버(&D):"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=기본 음성 특성 사용(&A)"
"$$$/Dialogs/ReadingPrefs/Pitch=음조(&I):"
"$$$/Dialogs/ReadingPrefs/WordRate=분당 단어수(&W):"
"$$$/Dialogs/ReadingPrefs/FormSpeech=양식 필드 읽기(&F)"
"$$$/Prefs/Access/ReadOrder/Title=읽기 순서 옵션"
"$$$/Prefs/Access/ReadOrder/Override=태그가 있는 문서의 읽기 순서 무시(&O)"
"$$$/Prefs/Access/ReadOrder/Order=읽기 순서(&R):"
"$$$/Prefs/Access/ReadOrder/Inferred=문서에 맞게 읽기 순서 변경(권장)"
"$$$/Prefs/Access/ReadOrder/TBLR=왼쪽에서 오른쪽으로, 위에서 아래로 읽기 순서"
"$$$/Prefs/Access/ReadOrder/Wordy=원본 인쇄 흐름의 읽기 순서 사용"
"$$$/Prefs/Access/ReadMode/Title=화면 판독기 옵션"
"$$$/Prefs/Access/ReadMode/Mode=페이지 vs 문서(&P):"
"$$$/Prefs/Access/ReadMode/Page=현재 표시되어 있는 페이지만 읽기"
"$$$/Prefs/Access/ReadMode/Doc=전체 문서 읽기"
"$$$/Prefs/Access/ReadMode/Auto=대용량 문서의 경우 현재 표시된 페이지만 읽기"
"$$$/Prefs/Access/ReadMode/LargeDoc=대용량 문서의 최소 페이지 수(&M):"
"$$$/Prefs/Access/AskToTag=문서에 태그를 지정하기 전에 확인(&N)"
"$$$/Prefs/Access/UnixEnableDocAccess=문서 액세서빌러티 사용(&E)"
